
QGIS Application - Feature request #11781

Processing - Add missing input parameters (e.g. CRS or folder) to modeler

2014-12-03 02:26 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 20009

Description

Currently, scripts support more parameters than the modeler does (see doc 

http://docs.qgis.org/testing/en/docs/user_manual/processing/scripts.html) 

e.g. CRS or folders

It would be good if the modeler would support the same parameters as scripts do.

Related issues:

Related to QGIS Application - Feature request # 8778: Drop-down list as input... Closed 2013-10-05

Related to QGIS Application - Feature request # 13662: Add CRS/SRS input para... Closed 2015-10-23

Associated revisions

Revision 3d957120 - 2016-05-28 09:39 AM - Alexander Bruy

[processing] add output extent to scripts (refs #11781)

Revision 40de15cc - 2016-08-05 11:55 AM - Alexander Bruy

[processing] add missed CRS parameter to modeler (refs #11781)

History

#1 - 2015-10-10 01:34 AM - Anita Graser

- Target version changed from Future Release - High Priority to Future Release - Nice to have

- Subject changed from Add missing input parameters to modeller to Processing - Add missing input parameters (e.g. CRS or folder) to modeler

#2 - 2016-01-13 05:29 AM - Alexander Bruy

- Assignee changed from Victor Olaya to René-Luc ReLuc

#3 - 2016-01-13 05:30 AM - Alexander Bruy

- Assignee changed from René-Luc ReLuc to Victor Olaya

#4 - 2016-08-05 02:56 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Should be fixed now.
